Introduction

Welcome to Archive Creator

Archive Creator is a command extension plug-in for ACD digital-imaging management products that creates archive files. Archive Creator supports multiple file formats and helps you manage your files using compression, encryption, and password protection tools. Further archive formats can be added by downloading ACD Archive Manager Plug-ins.

To start from ACDSee 4.0, follow these steps:

  1. Select one or more images in ACDSee.

  2. Click Tools | Activities.

  3. In the Create category, select Archive.

To start from PicaView, follow these steps:

  1. Select one or more images in Windows® Explorer™.

  2. Right-click the selection, and select Plug-ins | Create an archive file.


Using Help Tools

To access the help file:

Click Help.

Toolbar Buttons

Hide/Show: | Click the icon to close or open the left tabs of the help file window.
Back/Forward: | Click the icons to navigate to a topic that you have previously viewed.
Print: | Click the icon to send a copy of the topic you are viewing in the right pane to your default printer.
ACD Systems: | Click the ACD Systems button to go to ACD's Web site at: www.ACDSYSTEMS.com.

Navigation pane

Contents: | Double-click a book to display its sub-books and pages, or double-click a page to view its information in the right pane.
Index: | Type in keywords or phrases to find topics associated with these terms. To view the topic, select the keyword, and click Display.
Search: | Type the words you want to search for and click List Topics to find topics containing these words. When you want to view a topic, select it and click Display.
Favorites: | When a frequently used topic is displayed in the right pane, click Add. To view a topic from the list of your favorite topics, select it and click Display.

Context-sensitive help (what’s this?)

With certain application windows, you have the option of clicking the [image] button located in the upper-right corner of the window.

This button changes your mouse into the [What’s this?] [image] pointer. Point to the field in question to access a brief explanation.

You can also access the same information by clicking a field with the right mouse button. However, this method does not work with text boxes.


Using Archive Creator

Creating an Archive

Follow the steps below to create an archive.

To create an archive:

  1. Start Archive Creator.

  2. Click the Archive Type drop-down arrow, and select an archive format. The Settings button becomes active if the chosen format contains settings that can be adjusted.

  3. Do one of the following:

    • Type a path and file name into the Output File field for saving your archive.

    • Click Browse, select a folder and file name for saving your archive, and click Open.

  4. Adjust the other settings as desired.

  5. Click Create.


Archive Creator Options

Adjusting Settings

The following is a description of the Archive Creator settings.

Output File

This option specifies the location and the name of the archive file being created.

Add to existing archive

This option becomes available only if the file specified in the Output File field already exists. Selecting this option adds the files to the existing archive.

Overwrite existing archive

This option becomes available only if the archive file specified in the Output File field already exists. Selecting this option overwrites the existing archive.

Archive Type

This option defines the type of archive to create.

Include subfolders

This option includes subfolders in the archive. This option only becomes available if there are subfolders present in the selected directory.

Include Hidden Files

This option adds hidden files to the archive.

Delete files after archiving

This option deletes the original files after the archive is created.

Password Protect Archive

This option protects the contents of the archive with a password. For greatest protection, the password should be at least eight characters in length and consist of upper case, lower case, numbers and punctuation.

Not all archive types support passwords and some types require it. If this is the case, you are prompted.


Contacting ACD Systems

For the most recent contact information, please visit our Web site at:

www.ACDSYSTEMS.com/english/company/contact-us/

Global Service and Support

ACD Systems provides a number of ways to assist you when you require support or further information.

  • Technical Support and Feedback

  • Language Support

  • Newsletter and Subscription

Getting Updates

You may download software updates from:

www.ACDSYSTEMS.com/english/support/productupdates/

For up-to-date information on this and other products from ACD Systems click the ACD Systems button on the top of the toolbar. If you are not connected to the Internet, you can try another time.

Our Web site address is www.ACDSYSTEMS.com.


How to Purchase

For pricing information or to order online, visit our store: www.ACDSYSTEMS.com/english/store/

If you are part of a business and wish to use several copies of this product within your company, greatly reduced site licensing rates are available.

For more information, see Corporate Sales & Site Licensing.

Other Ways to Purchase

For your convenience and protection, we provide these secure methods of ordering:

  • Purchasing by Telephone

  • Purchasing by Mail or Fax

About the Trial Version

If you are running this program as a free trial version, the program will be disabled twenty-five days after installation.


.topic 8
Deletes the original files added to the archive after they are added.

.topic 11
Creates the archive.

.topic 3
Adds selected files to an existing archive.

.topic 1
Specifies the file name of the archive to create.

.topic 9
Protects the files in the archive by encrypting them.

.topic 10
Specify a password that is used to encrypt the files. For greatest protection, the password should be at least 8 characters long and consist of upper and lower case letters, numbers and punctuation.

.topic 5
Specifies the type of archive to create.

.topic 4
Overwrites the existing archive and adds files to a new archive.

.topic 2
Opens a dialog box to search for an archive to modify.

.topic 7
Searches selected folders and subfolders for files to add to the archive.

.topic 12
Includes any hidden files in the archive.

.topic 6
Opens the Settings dialog box for the currently selected archive type.